Hallett_German

New: vMTP 10.6 & APM 10.1/10.3 Compatibility

Discussion created by Hallett_German Employee on Aug 5, 2016

Dear Team:

Please distribute to all interested parties.

Thanks to Joerg Mertin, we now have a working field tested solution for APM compatibility with vMTP 10.6.

 

The instructions are found in http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/TEC1084614.aspx--  Installing APM 10.3 with vMTP 10.6.

 

These additional Knowledge Documents were updated:

http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1241257.aspx -- APM/MTP/ADA Compatibility Guide

 

http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec1292722.aspx -- What versions of APM 10.x are compatible with vMTP 10.6?

 

Thanks

Hal German

APM SUpport

Outcomes